mimikakimemo

自分用メモ。

perlbrew で perl 5.14.2 を導入

単に

$ perlbrew install perl-5.14.2

としたらエラーでうまくいかなかったので、PerlとRubyの開発環境構築メモ(ubuntu 11.10) - jitsu102の日記 を参考に

$ perlbrew install perl-5.14.2 -Dusethreads -Dplibpth=/usr/lib/x86_64-linux-gnu

としたらインストールできた。